<?xml version="1.0" encoding="utf-8"?>
<component type="desktop-application">
  <id>org.solydxk.deb_software.desktop</id>
  <name>Debian Software Manager</name>
  <name xml:lang="ca">Gestor de Programari Debian</name>
  <name xml:lang="lt">Debian programinės įrangos tvarkytuvė</name>
  <name xml:lang="nl">Debian Software Manager</name>
  <name xml:lang="pt">Gestor de Software Debian</name>
  <summary>A lightweight, GTK4-based software manager for Debian</summary>
  <summary xml:lang="ca">Un gestor de programari lleuger basat en GTK4 per Debian</summary>
  <summary xml:lang="lt">Supaprastinta, GTK4 pagrįsta programinės įrangos tvarkytuvė, skirta Debian</summary>
  <summary xml:lang="nl">Een lichtgewicht, op GTK4 gebaseerde softwarebeheerder voor Debian</summary>
  <summary xml:lang="pt">Um gestor de software leve, baseado em GTK4, para o Debian</summary>
  <developer id="org.solydxk">
    <name>SolydXK Team</name>
    <name xml:lang="ca">Equip de SolydXK</name>
    <name xml:lang="lt">SolydXK komanda</name>
    <name xml:lang="nl">SolydXK Team</name>
    <name xml:lang="pt">Equipa SolydXK</name>
  </developer>
  <metadata_license>CC-BY-SA-4.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <update_contact>solydxk@tuta.com</update_contact>
  <description>
    <p>Debian Software Manager is a user-friendly software manager built with Python 3 and GTK4, designed to provide a seamless experience for discovering, installing, and managing software applications on Debian. It offers a clean, modern interface that integrates smoothly with any desktop environment, making it a versatile choice for users who want a simple and efficient way to manage their applications.</p>
    <p xml:lang="ca">El Gestor de Programari Debian és un gestor de programari amigable fet amb   Python 3 i GTK4, dissenyat per donar una experiència homogènia per a descobrir, instal·lar i gestionar aplicacions a Debian. Ofereix una interfície neta i moderna que s'integra suaument amb qualsevol entorn d'escriptori, fent-lo una tria versàtil per als usuaris que volen una manera simple i eficaç per a gestionar les seves aplicacions,</p>
    <p xml:lang="lt">Debian programinės įrangos tvarkytuvė yra patogi programinės įrangos tvarkytuvė, sukurta naudojant Python 3 bei GTK4, ir kurios tikslas – teikti vientisą programinės įrangos programų atradimą, įdiegimą ir tvarkymą Debian platformoje. Ji pateikia tvarkingą, šiuolaikinę sąsają, kuri tolygiai integruojama į bet kurią darbalaukio aplinką ir paverčia šią tvarkytuvę universaliu pasirinkimu, skirtu naudotojams, kurie nori paprasto ir efektyvaus būdo tvarkyti programas.</p>
    <p xml:lang="nl">Debian Software Manager is een gebruiksvriendelijke softwarebeheerder, gebouwd met Python 3 en GTK4, die is ontworpen om een naadloze ervaring te bieden bij het zoeken, installeren en beheren van softwareapplicaties op Debian. Het biedt een strakke, moderne interface die naadloos integreert met elke desktopomgeving, waardoor het een veelzijdige keuze is voor gebruikers die op zoek zijn naar een eenvoudige en efficiënte manier om hun applicaties te beheren.</p>
    <p xml:lang="pt">O Gestor de Software Debian é um gestor de software intuitivo, desenvolvido em Python 3 e GTK4, concebido para proporcionar uma experiência fluida na descoberta, instalação e gestão de aplicações de software no Debian. Oferece uma interface simples e moderna que se integra perfeitamente em qualquer ambiente de trabalho, tornando-o uma opção versátil para utilizadores que procuram uma forma simples e eficiente de gerir as suas aplicações.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Debian Software Manager start window</caption>
      <caption xml:lang="ca">Finestra d'Inici del Gestor de Programari Debian</caption>
      <caption xml:lang="lt">Debian programinės įrangos tvarkytuvės pradinis langas</caption>
      <caption xml:lang="nl">Beginscherm van Debian Software Manager</caption>
      <caption xml:lang="pt">Janela inicial do Gestor de Software Debian</caption>
      <image type="source" width="1280" height="720">https://repository.solydxk.com/screenshots/deb-software-1.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="1.0.0" date="2026-04-01" type="stable"/>
  </releases>
  <url type="homepage">https://solydxk.com</url>
  <url type="help">https://forums.solydxk.com</url>
  <url type="translate">https://app.transifex.com/abalfoort/deb-software</url>
  <categories>
    <category>System</category>
    <category xml:lang="lt">Sistema</category>
    <category xml:lang="nl">Systeem</category>
    <category xml:lang="pt">Sistema</category>
    <category>Settings</category>
    <category>X-XFCE-SystemSettings</category>
  </categories>
  <content_rating type="oars-1.1"/>
  <launchable type="desktop-id">org.solydxk.deb_software.desktop</launchable>
  <provides>
    <binary>deb-software</binary>
  </provides>
  <keywords>
    <keyword>system</keyword>
    <keyword xml:lang="ca">sistema</keyword>
    <keyword xml:lang="lt">sistema</keyword>
    <keyword xml:lang="nl">systeem</keyword>
    <keyword xml:lang="pt">sistema</keyword>
    <keyword>configuration</keyword>
    <keyword xml:lang="ca">configuració</keyword>
    <keyword xml:lang="lt">konfigūracija</keyword>
    <keyword xml:lang="nl">configuratie</keyword>
    <keyword xml:lang="pt">configuração</keyword>
  </keywords>
</component>
